html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}li{list-style:none;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

.home #StockImage .module-row, .sub #StockImage .module-row 			    { float: none; overflow: visible; width: 214px; }
.home #StockImage .sub-nav-module,
.sub #StockImage .sub-nav-module 			{ width: 214px; background: #2f373a url(../img/nav_bg.gif) no-repeat left bottom; padding: 0; }
.sub-nav-module ul li						{ position: relative; height: 35px; }
#StockImage .sub-nav-module ul li.end 		{ background-color: #353e42; padding: 4px; height: 28px; }
#StockImage .sub-nav-module ul li a			{ color: white; display: block; float: left; clear: left; width: 190px; font-size: 13px; height: 18px; padding: 8px 12px; 
							border-bottom: 1px solid #363d3e;  text-decoration:none; overflow:hidden; outline-style:hidden; }

#StockImage .sub-nav-module ul li.end a		{ border-bottom: none; background-image: none; text-transform: uppercase; font-size: 14px; color: white; height: 18px; padding: 4px 12px;
											  text-align: center; border: 1px solid #606465; width: 180px; text-decoration:none; overflow:hidden; outline-style:hidden; }
#StockImage .sub-nav-module ul li ul li.end a { text-transform: none; text-decoration:none; overflow:hidden; outline-style:hidden; }
#StockImage .sub-nav-module ul li a:hover,
#StockImage .sub-nav-module ul li ul li.end a:hover,
#StockImage .sub-nav-module ul li.end ul li a:hover,
#StockImage .sub-nav-module ul li.active > a  { background-color: #272959; text-decoration:none; overflow:hidden; outline-style:hidden; }
#StockImage .sub-nav-module ul li ul,
#StockImage .sub-nav-module ul li.active.end ul { display: none; position: absolute; left: 172px; vertical-align: middle; padding-left: 8px; z-index: 100;
												  background: transparent url(../img/subnav_callout.gif) no-repeat left center;  }
#StockImage .sub-nav-module ul li:hover ul,
#StockImage .sub-nav-module ul li.active.end:hover ul { display: block; }
#StockImage .sub-nav-module ul li ul li,
#StockImage .sub-nav-module ul li ul li.end,
#StockImage .sub-nav-module ul li.active.end:hover ul li { background-color: #454773; width: 186px; height: auto; padding: 0; border: none; }
#StockImage .sub-nav-module ul li ul li a,
#StockImage .sub-nav-module ul li ul li.end a,
#StockImage .sub-nav-module ul li.end ul li a { height: 14px; padding: 7px 0 7px 20px; border:none; background: transparent; font-size: 11px; color: white; float: none; width: auto;
 text-align: left; text-decoration:none; overflow:hidden; outline-style:hidden; }
#StockImage .sub-nav-module ul li.active ul li.end a { padding: 4px 20px; text-decoration:none; overflow:hidden; outline-style:hidden;}
#StockImage .sub-nav-module ul li ul li ul, #StockImage .sub-nav-module ul li ul li ul li { display: none; text-decoration:none; overflow:hidden; outline-style:hidden; }


.flip-book-module .slide { background-repeat:no-repeat; background-position: 0; height:370px; width:746px; position:absolute; left: 214px; top: -314px; }
.flip-book-module		{	position:relative; float:left;	}
.flipbook-content 		{	position:relative; float:left; }
#flipbook-content 		{	position:relative; float:left; }
#StockImage 			{	position:relative; float:left;	}
#header2 				{	margin:0 auto; width:956px; height:370px;  }


#header 				{	height: 370px; background-image:url(img/header_bg.gif); background-repeat:repeat;  }
#top					{	background-color:white; border-top:10px solid black; color:#3E3F3E; font-family:Verdana,Helvetica,sans-serif; height:92px;}
#logo 					{	margin:0 auto; width:956px;		}
#logo a					{	float:left; margin-top: 5px; font-weight:bold; font-size:11px; color:#666666; text-decoration:none; 	}
#top logo img			{	float:left;		}

#logo2					{	position:absolute; float:left; margin-top:315px; z-index:100; width:214px; height:56px; background-color:#55433b; 	}
#logo2 img				{	padding-top:6px;	}

#center 				{	margin:0 auto; width:956px; height:335px; margin-bottom: 25px; 		}

.blok1					{	margin-top:5px; float:left; font-family:Verdana,Helvetica,sans-serif; width:435px; 	}
.blok1 strong			{	font-weight:bold;		}
.blok1 h3				{	color:#3E3F3E; font-size:130%; font-weight:500; margin-top:20px; margin-left:30px; margin-bottom:10px; text-transform:uppercase;		}
.blok1 h4				{	color:#272959; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px;	}
.blok1 p				{	padding-top:10px; padding-left:0px; padding-bottom:15px; font-family:Verdana, Geneva, sans-serif; color:#3E3F3E;	font-size:70%; line-height:1.5;  	}
.blok1 p b				{	color:#272959;	}

.blok2					{	margin-top:35px; float:left; width:225px; height:180px; border-left:1px solid #E0E0E0; margin-left:28px; 		  	}
.blok2 h3				{	color:#3E3F3E; font-size:120%; font-weight:500; margin-left:30px; margin-bottom:35px; text-transform:uppercase; 		}
.blok2 img				{	margin-left:18px; margin-top:-5px;	}
.blok2 p				{	margin-top:0px; margin-left:15px; padding-top:5px; padding-bottom:5px; border-top:1px solid #E0E0E0; color:#666666; font-size:91%; line-height:1.5; vertical-align:middle; width:220px; 		}
.blok2 p a				{	margin-top:0px;  color:#666666; font-size:15px; line-height:1.5; vertical-align:middle; width:220px; 		}



#footer					{	width:100%; height:250px; background-color:#384044; 	}
#footercenter			{	margin:0 auto; width:956px; height:250px;  font:13px/1.231 arial,helvetica,clean,sans-serif; border-bottom:1px solid #262D2F; }

#footerbottom 			{	border-bottom:1px solid #262D2F; border-top:1px solid #262D2F; position:absolute; float:left; margin-top:130px; padding:20px 0 14px; width:956px; 		}
#footerbottom p			{	font-size:78%; text-transform:uppercase; color:#FFFFFF;			}
#footerbottom p	a		{	color:#FFFFFF;				}

.footerblok1			{	float:left; width:238px; height:60px; margin-top:5px; 		}
.footerblok1 ul 		{	border-right:1px solid #41474B; height:90px;			}
.footerblok1 ul li		{	margin-top:15px; 	}
.footerblok1 ul li a	{	display:inherit;list-style:none; text-decoration:none; outline:none; list-style:none; color:#FFFFFF; font-size:80%;  
							text-transform:uppercase;		}


.footerblok2			{	float:left; width:238px; height:60px; margin-top:5px;    	}
.footerblok2 ul			{	border-left:1px solid #262D2F; height:90px;	border-right:1px solid #41474B; height:90px;	}
.footerblok2 ul li		{	margin-top:15px; margin-left:20px; 		}
.footerblok2 ul li a	{	display:inherit; list-style:none; text-decoration:none; outline:none; list-style:none; color:#FFFFFF; font-size:80%; 
							text-transform:uppercase;		}


.footerblok3			{	float:left; width:238px; height:60px; margin-top:5px;    	}
.footerblok3 ul			{	border-left:1px solid #262D2F; height:90px;	border-right:1px solid #41474B; height:90px;			}
.footerblok3 ul li		{	margin-top:15px; margin-left:20px;			}
.footerblok3 ul li a	{	display:inherit; list-style:none; text-decoration:none; outline:none; list-style:none; color:#FFFFFF; font-size:80%; 
							text-transform:uppercase;		}

.footerblok4			{	float:left; width:238px; height:60px; margin-top:5px;    	}
.footerblok4 ul			{	border-left:1px solid #262D2F; height:90px;				}
.footerblok4 ul li		{	margin-top:10px; margin-left:20px;			}
.footerblok4 ul li h4	{	font-size:108%; font-weight:700; text-transform:uppercase;		}
.footerblok4 ul li p	{	font-size:82%; font-weight:800;		}

.footerblok4 ul li 		{	display:inherit; list-style:none; text-decoration:none; outline:none; list-style:none; color:#FFFFFF; vertical-align:middle;		}
							 
							 
/*NOCLEGI CSS*/

.bloknoclegi			{	float:left; width:225px; height:180px;   		  	}
.bloknoclegi h3			{	color:#3E3F3E; font-size:120%; font-weight:500; margin-top:25px; margin-left:30px; margin-bottom:25px; text-transform:uppercase; 		}
.bloknoclegi img		{	margin-left:0px;	}
.bloknoclegi p			{	margin-top:0px; margin-left:15px; padding-top:5px; padding-bottom:5px; border-top:1px solid #E0E0E0; color:#666666; font-size:91%; line-height:1.5; vertical-align:middle; 
							width:220px; 		}

#centernoclegi			{	margin:0 auto; width:956px; height:335px; margin-bottom:-90px;		}

							 
/*GALERIA CSS*/

#galeria2				{ float:left; margin-top:200px; margin-left:-450px;		}
#galeria2 ul li				{ float:left; margin-left:25px;		}

.blokgaleria			{	margin-top:120px; width:225px; height:180px;  		  	}
.blokgaleria h3			{	color:#3E3F3E; font-size:120%; font-weight:500; margin-left:30px; margin-bottom:25px; text-transform:uppercase; 		}
.blokgaleria p			{	margin-top:0px; padding-top:5px; padding-bottom:5px; border-top:1px solid #E0E0E0; color:#666666; font-size:91%; line-height:1.5; vertical-align:middle; width:220px; 		}
.blokgaleria p a		{	color:#666666; font-size:15px; line-height:1.5; vertical-align:middle; width:220px; 		}

#headergaleria			{	height: 280px; background-image:url(img/header_bg.gif); background-repeat:repeat;  }

#galeria				{	margin-top:-285px;		}
#galeria ul  			{	margin-left:230px; 		}
#galeria ul li 			{	display:inline;  	}
#galeria ul li a		{	width:150px; height:100px; border:0; outline-style:none;  			}
#galeria ul li a img	{	margin:auto; border:0; outline-style:none; padding: 10px 10px 10px 10px;			}

#centergaleria			{	margin:0 auto; width:956px; height:335px; margin-bottom: 70px; 		}


/*DOJAZD CSS*/


#mapa					{	margin-top:-275px; margin-left:242px; width:670px; height:350px;	}
#centerdojazd			{	margin:0 auto; width:956px; height:335px; margin-bottom: -30px; 		}


/*KONTAKT CSS*/

#centerkontakt 				{	margin:0 auto; width:956px; height:335px; margin-bottom: 90px; 		}

.blokkontakt a				{	color:#3E3F3E; text-decoration:none; 	}
.blokkontakt				{	margin-top:5px; float:left; font-family:Verdana,Helvetica,sans-serif; width:215px; 	}
.blokkontakt strong			{	font-weight:bold;		}
.blokkontakt h3				{	color:#3E3F3E; font-size:130%; font-weight:500; margin-top:20px; margin-left:30px; margin-bottom:10px; text-transform:uppercase;		}
.blokkontakt h4				{	color:#272959; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px;	}
.blokkontakt p				{	padding-top:10px; padding-left:0px; padding-bottom:15px; font-family:Verdana, Geneva, sans-serif; color:#3E3F3E;	font-size:70%; line-height:1.5;  	}
.blokkontakt p b			{	color:#272959;	}

#formularz 				{	margin-top:20px; margin-left:450px; width:400px; height:400px; 	}


form					{	font-family:Verdana, Geneva, sans-serif; color:#3E3F3E; font-size:10px;			}
form p					{	margin-top:0px;  				}

input					{ 	margin-top:-15px; margin-bottom:8px; margin-left: 80px;  }
	
textarea				{   margin-top:7px;	margin-left: 80px; }  		 

#recaptcha_widget_div 	{	margin-left:77px;		}
.lol					{	margin-top:0px;		}


/*MENU PRZYJECIA CSS*/

.blokmenuprzyjecia					{	margin-top:-275px; margin-left:245px; float:left; font-family:Verdana,Helvetica,sans-serif; width:680px; 	}
.blokmenuprzyjecia strong			{	font-weight:bold;		}
.blokmenuprzyjecia h3				{	color:#3E3F3E; font-size:130%; font-weight:500; margin-top:20px; margin-left:30px; margin-bottom:10px; text-transform:uppercase;		}
.blokmenuprzyjecia h4				{	color:#272959; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px;	}
.blokmenuprzyjecia p				{	padding-top:10px; padding-left:0px; padding-bottom:15px; font-family:Verdana, Geneva, sans-serif; color:#3E3F3E; font-size:70%; line-height:1.5;  	}
.blokmenuprzyjecia p b				{	color:#272959;	}

.blokmenuprzyjecia a				{	padding-left: 20px; float:left; font-family:Verdana, Geneva, sans-serif; color:#000000; font-size:60%; line-height:1.5; width:200px; overflow:hidden; outline-style:none;  	}


/*CATTERING CSS*/

.blokmenuprzyjecia ul li	{	font-family:Verdana, Geneva, sans-serif; color:#272959; font-size:70%; line-height:1.5; font-weight:800; 	}
.blokcattering				{	width:225px; height:180px; margin-top:100px;   		  	}
.blokcattering h3			{	color:#3E3F3E; font-size:120%; font-weight:500; margin-top:25px; margin-left:30px; margin-bottom:25px; text-transform:uppercase; 		}
.blokcattering img			{	margin-left:0px;	}
.blokcattering p			{	margin-top:0px; margin-left:15px; padding-top:5px; padding-bottom:5px; border-top:1px solid #E0E0E0; color:#666666; font-size:91%; line-height:1.5; vertical-align:middle; 
								width:220px; 		}

.blokcattering				{	width:225px; height:180px; margin-top:100px;   		  	}
.blokcattering h3			{	color:#3E3F3E; font-size:120%; font-weight:500; margin-top:25px; margin-left:30px; margin-bottom:25px; text-transform:uppercase; 		}
.blokcattering img			{	margin-left:0px;	}
.blokcattering p			{	margin-top:0px; margin-left:15px; padding-top:5px; padding-bottom:5px; border-top:1px solid #E0E0E0; color:#666666; font-size:91%; line-height:1.5; vertical-align:middle; 
								width:220px; 		}

#centercattering			{	margin:0 auto; width:956px; height:335px; margin-bottom:80px;		}

.blok3					{	margin-top:-260px; margin-left:245px; font-family:Verdana,Helvetica,sans-serif; width:435px; 	}
.blok3 strong			{	font-weight:bold;		}
.blok3 h3				{	color:#3E3F3E; font-size:130%; font-weight:500; margin-top:20px; margin-left:30px; margin-bottom:10px; text-transform:uppercase;		}
.blok3 h4				{	color:#272959; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px;	}
.blok3 p				{	padding-top:10px; padding-left:0px; padding-bottom:15px; font-family:Verdana, Geneva, sans-serif; color:#3E3F3E;	font-size:70%; line-height:1.5;  	}
.blok3 p b				{	color:#272959;	}


/*MAŁY BANER CSS*/

.miniduzy .start { background-repeat:no-repeat; background-position: 0; width:211px; height:133px;  position:absolute; left: 23px; top: 0px; }
.miniduzy		{	position:relative; float:left;	}


/*PROMOCJE CSS*/

.blokpromocje			{	margin-top:5px; float:left; font-family:Verdana,Helvetica,sans-serif; width:600px; 	}
.blokpromocje strong	{	font-weight:bold;		}
.blokpromocje h3		{	color:#3E3F3E; font-size:130%; font-weight:500; margin-top:20px; margin-left:30px; margin-bottom:10px; text-transform:uppercase;		}
.blokpromocje h4		{	color:#272959; font-size:11px; font-weight:bold; padding-top:6px; padding-bottom:6px;	}
.blokpromocje p			{	padding-top:10px; padding-left:0px; padding-bottom:15px; font-family:Verdana, Geneva, sans-serif; color:#3E3F3E;	font-size:70%; line-height:1.5;  	}
.blokpromocje p b		{	color:#272959;	}

